@charset "utf-8";
/* CSS Document */

.kiemeltrow{
	background:#000;
	}
.kiemelt{
position:relative;
width:1000px;
height:400px;
left:50%;
margin-left:-500px;
}
.kiemelt .cim{
position:absolute;
left:35px;
top:120px;
color:#FFF;
font-size:40px;
opacity:0.9;
background-color: #000;
background-color:rgba(0,0,0,0.7);
padding:5px;
}
.kiemelt .termeknev{
position:absolute;
left:35px;
top:185px;
color:#FFF;
font-size:30px;
opacity:0.8;
background-color: #000;
background-color:rgba(0,0,0,0.7);
padding:5px;
}
.kiemelt .ar{
position:absolute;
left:35px;
top:237px;
color:#FFF;
font-size:40px;
opacity:0.9;
background-color: #000;
background-color:rgba(0,0,0,0.7);
padding:5px;
}
 .szemelyes{
	position:absolute;
	top:190px;
	right:200px;
	color:#FFF;
	background-color:rgba(0,0,0,0.50);
	border-radius:5px;
	padding:5px;
	}
.szemelyes .cim {
	font-size:16px;
	font-weight:700;
	}
	.szemelyes .alcim {
	font-size:14px;
	font-weight:700;
	}

